
img
{
	border:none;
}

#signature
{
	width: 930px;
	margin: auto;
	margin-top:5px;
	overflow: hidden;
	color: #000000;
	font-size: 10px; 
}


#signature #about .about-iner a 
{
	color: #9d9d9d;
	line-height:30px;
	text-decoration: none;
}

#signature .powered,#signature .link
{
	color: #000000;
	line-height:30px;
	text-decoration: none;
}



#signature .powered,#signature .link
{
	float: left;
}


#signature .link
{
	border-left: 1px solid #d5d5d0;
	padding-left: 10px;
}

#signature .powered:hover,#signature .link:hover
{
	text-decoration: none;
}

#signature .powered
{
	display:inline-block;
	background: url("../images/signature/logo_quilium.jpg")  center right no-repeat;
	padding-right: 28px;
	margin-right: 10px;
}

#signature .link
{
	display:inline-block;
	background: url("../images/signature/icone_agrandir.jpg") center right no-repeat;
	padding-right: 20px;
}

#signature #about
{
	width: 836px;
	float: left;
	background: #f5f5f5;
	border: 1px solid #d5d5d0;
	border-left: none;
}

#signature .about_inner
{
	float: left;
	width: 157px;
	padding: 10px 25px;
	text-align: left;
	font-size: 10px;
	line-height: 15px;
	border-left: 1px solid #d5d5d0;
	overflow: hidden;
	height: 70px;
}

#signature .about_inner a
{
	color: #536DAC;
}

#signature .about_inner .title
{
	font-size: 11px;
	margin: 0px;
	line-height: 20px;
}

#signature .about_inner .footer_close
{
	float: right;
	margin-right: -25px;
	margin-top: -17px;
	border: none;
}

.margeie
{
	?margin-left:-40px !important;   
	?padding-left:40px !important;
}
